Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Warned link/styles.css

Template page
Revision as of 09:19, 2 February 2026 by Admin Jeremy (talk | contribs) (Created page with ".warned-link { white-space: nowrap; } .warned-link-warning { font-size: 0.85em; margin-left: 0.25em; color: #b45309; amber-ish: font-style: italic; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.warned-link {
    white-space: nowrap;
}

.warned-link-warning {
    font-size: 0.85em;
    margin-left: 0.25em;
    color: #b45309; /* amber-ish */
    font-style: italic;
}